Subject: remove pxa ssp driver???

From: [email-masked] (Daniel Mack)
Date: Thu, 22 Aug 2013 08:07:36 +0200

On 22.08.2013 05:13, Chao Xie wrote:
> On Wed, Aug 21, 2013 at 5:00 PM, Daniel Mack <[email-masked]> wrote:

>> Yes, I agree, but I'd like to schedule that for after the 3.12 merge
>> window has settled. Is that ok for you?
>>
> That is fine.
> You have submited the patches for removing the old pxa DMA driver, what is the
> status for that?

No, not yet. The patch to do this is part of a big series that needs a
lot more testing. Unfortunately, I haven't got much feedback yet from
people who use PXA platforms. If you could give it a try, please do:

  https://github.com/zonque/linux/tree/pxa-dma-v2

Some parts of this series have been extracted and merged, but only such
patches that don't break the current DMA implementation.

Thanks,
Daniel